[context]
last_exit_status=0
last_exit_ts=1227425798
last_check_ts=1227418596
[server]
dc_policy=0
dw_policy=0
dw_spd_max=10240
dw_spd_max_active_task=20480
dc_max_sp=50
min_item_KB=256
max_item_KB=307200
